AmrCoder.h File Reference
`#include <stdint.h>`
`#include "BitVector.h"`
`#include "Viterbi.h"`

Go to the source code of this file.

## Classes

class | ViterbiTCH_AFS12_2
struct | ViterbiTCH_AFS12_2::candStruct
class | ViterbiTCH_AFS10_2
struct | ViterbiTCH_AFS10_2::candStruct
class | ViterbiTCH_AFS7_95
struct | ViterbiTCH_AFS7_95::candStruct
class | ViterbiTCH_AFS7_4
struct | ViterbiTCH_AFS7_4::candStruct
class | ViterbiTCH_AFS6_7
struct | ViterbiTCH_AFS6_7::candStruct
class | ViterbiTCH_AFS5_9
struct | ViterbiTCH_AFS5_9::candStruct
class | ViterbiTCH_AFS5_15
struct | ViterbiTCH_AFS5_15::candStruct
class | ViterbiTCH_AFS4_75
struct | ViterbiTCH_AFS4_75::candStruct